[API Reference](../README.md) > [ProposeToRemoveGlobalConstraintParams](../interfaces/ProposeToRemoveGlobalConstraintParams.md)

# Interface: ProposeToRemoveGlobalConstraintParams

## Hierarchy

**ProposeToRemoveGlobalConstraintParams**

## Index

### Properties

* [avatar](ProposeToRemoveGlobalConstraintParams.md#avatar)
* [globalConstraintAddress](ProposeToRemoveGlobalConstraintParams.md#globalConstraintAddress)

---

## Properties

<a id="avatar"></a>

###  avatar

**● avatar**: *[Address](../#Address)*

*Defined in [wrappers/globalConstraintRegistrar.ts:292](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/globalConstraintRegistrar.ts#L292)*

avatar address

___
<a id="globalConstraintAddress"></a>

###  globalConstraintAddress

**● globalConstraintAddress**: *[Address](../#Address)*

*Defined in [wrappers/globalConstraintRegistrar.ts:296](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/globalConstraintRegistrar.ts#L296)*

the address of the global constraint to remove

___

